body {
margin: 0px;
}

/* Start Bootstrap */

.container-fluid {
max-width: 1250px;
margin: 0px;
}

.no-gutter > [class='col-md-1'] {
    padding-right:0;
    padding-left:0;
}

.no-gutter > [class='col-md-2'] {
    padding-right:0;
    padding-left:0;
}

.no-gutter > [class='col-md-3'] {
    padding-right:0;
    padding-left:0;
}

.no-gutter > [class='col-md-4'] {
    padding-right:0;
    padding-left:0;
}

.no-gutter > [class='col-md-5'] {
    padding-right:0;
    padding-left:0;
}

.no-gutter > [class='col-md-6'] {
    padding-right:0;
    padding-left:0;
}

.no-gutter > [class='col-md-7'] {
    padding-right:0;
    padding-left:0;
}

.no-gutter > [class='col-md-8'] {
    padding-right:0;
    padding-left:0;
}

.no-gutter > [class='col-md-9'] {
    padding-right:0;
    padding-left:0;
}

.no-gutter > [class='col-md-10'] {
    padding-right:0;
    padding-left:0;
}

.no-gutter > [class='col-md-11'] {
    padding-right:0;
    padding-left:0;
}

.no-gutter > [class='col-md-12'] {
    padding-right:0;
    padding-left:0;
}

.no-gutter > ['col-md-3 offset-6'] {
    padding-right:0;
    padding-left:0;
}

.my-btn { 
  color: #000; 
  background-color: #FFD300; 
}

.my-btn:link { 
  color: #000; 
  background-color: #FFD300; 
  font-size: 11px; 
  font-family: SuperSQ;
  height: 20px; 
  width: 70px; 
  padding-top: 2px; 
  padding-left: 6px;
} 
 
.my-btn:hover, .my-btn:visited, .my-btn:active, .my-btn:focus { 
  color: #000; 
  background-color: #FFD300; 
} 

.strap-btn:link { 
  color: #000; 
  background-color: #c5c5c4; 
  font-size: 11px; 
  font-family: SuperSQ;
  height: 20px; 
  width: 70px; 
  padding-top: 2px; 
  padding-left: 6px;
} 
 
.strap-btn:hover, .strap-btn:visited, .strap-btn:active, .strap-btn:focus { 
  color: #000; 
  background-color: #c5c5c4; 
} 


.strap-btn-y:link, .strap-btn-y:visited, .strap-btn-y:active, .strap-btn-y:focus { 
  color: #000; 
  background-color: #c5c5c4; 
  font-size: 11px; 
  font-family: SuperSQ;
  height: 20px; 
  width: 70px; 
  padding-top: 2px; 
  padding-left: 6px;
} 
 
.strap-btn-y:hover { 
  color: #000; 
  background-color: #ffd300; 
} 


#imaginary_container {
    margin-top:0px;
}

/* start search */

.stylish-input-group input[type="text"], .stylish-input-group textarea {
outline: none;
box-shadow:none !important;
border-top: 1px solid #ccc !important;
border-right: 0px solid #FFF !important;
border-bottom: 1px solid #ccc !important;
border-left: 1px solid #ccc !important;
}

.stylish-input-group .form-control {
        height: 45px;
}

.stylish-input-group button {
    /*background:transparent;*/
    border: none;
    box-shadow:none !important;
/*    border-top: 1px solid #ccc;
    border-right: 1px solid #ccc;
    border-bottom: 0px solid #ccc;
    border-left: 0px solid #FFF; */
    background:#ccc;
    width: 60px;
    cursor:pointer;
}

#srch::-webkit-input-placeholder {
 font-size: 18px;
 opacity: 0.5;
}
#srch:-moz-placeholder { /* older Firefox*/
 font-size:18px;
 opacity: 0.5;
}
#srch::-moz-placeholder { /* Firefox 19+ */ 
 font-size: 18px;
 opacity: 0.5;
} 
#srch:-ms-input-placeholder { 
 font-size: 18px; 
 opacity: 0.5;
}

.placeholder { color: #ff0000; }

/* end search */

.strapsrchbtn {
background-image:url('http://www.nationalgeographic.ge/files/_skin/bootstrap/srch_btn_o.png');
width: 28px;
height: 28px;
padding: 0px;
margin: 0px;
border: 0px;
cursor: pointer;
float:left;
}

/* End Bootstrap */

a:link, a:active, a:visited {
color: #002e8b;
font-size: 16px;
text-decoration: none;
}

li > a:link, a:active, a:visited {
color: #002e8b;
font-size: 16px;
font-family: Tahome;
text-decoration: none;
}

li > a:hover {
color: #1696bb;
font-size: 16px;
font-family: Tahome;
text-decoration: none;
}

p {
color: #000;
font-size: 16px;
/*font-family: sylfaen;*/
margin-top: 0px;
margin-bottom: 10px;
margin-left: 0px;
}

ul {
color: #000;
font-size: 16px;
/*font-family: sylfaen;*/
}

